Subject: Re: bug#52044: Various Program Settings not Saving and Icons not Recognized
From: Liliana Marie Prikler <[email-masked]>
To: Jaft <[email-masked]>, Josselin Poiret <[email-masked]>
Cc: [email-masked]
Date: Tue, 04 Jan 2022 21:00:34 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Am Montag, dem 03.01.2022 um 22:05 +0000 schrieb Jaft:
> Hey, Josselin.
> 
> Thanks so much for all the info. and walking through how things work;
> it was really helpful.
> 
> In the end, I think I just missed restarting my computer; after doing
> so, the change that was made regarding gdk-pixbuf seems to've fixed
> whatever SVG issues I'd been having in a variety of places as
> everything, using the native packages – unaltered – in Guix, just
> worked.
> 
> I think it's fair to consider this closed as the change seems to've
> fixed all the SVG issues I'd been encountering.
> 
> Thanks so much for everything!
Daily reminder (or neat fun fact if you're new) that Debbugs has no
permissions, so you can close bugs on your own my adding "-done" to the
bug number in the address.

Have a nice day :)